
/**
 * Cookbook Template
 */

.cb-cf::after {
  display: block;
  clear: both;
  content: '';
}

.button-group {
  margin-top: -8px;
  margin-left: -8px;
}

.button-group .button {
  margin: 8px;
}

.page-template-template-cookbook {
}

.page-template-template-cookbook img.mfp-img {
  max-width: 750px;
}

.page-template-template-cookbook .mfp-title {
  padding: 16px;
  padding-right: 36px;
  font-size: 14px;
  line-height: 1.2;
}

.page-template-template-cookbook .mfp-counter {
  top: 16px;
}

.wrap--limited {

}

.template-cookbook {

}

.template-cookbook .entry-content {
  padding-bottom: 4em;
}

@media screen and (min-width: 60em) {
  .template-cookbook .entry-content {
    padding-bottom: 6em;
  }
}

.template-cookbook .entry-content h1 {
  border-bottom: 4px solid #e6ded5;
}

.template-cookbook .entry-content h6 {}

@media screen and (min-width: 60em) {
  .template-cookbook .entry-content h6 {
    font-size: 25px;
    font-size: 2.5rem;
    line-height: 1.4;
  }
}

.cookbook-footer-flourish img {
  display: block;
  margin: 0 auto;
}

/**
 * Cookbook Content Area
 */

.site-main.simple.template-cookbook .entry-content {
  margin: 0 auto;
  max-width: 880px;
}

@media screen and (min-width: 47.5em) {
  .site-main.simple.template-cookbook .entry-content {
    float: none;
    width: 100%;
  }
}

.entry-content img.alignnone {
  margin: 2em 0;
}

.cookbook-section {
  padding: 60px 0;
}

.cookbook-section h2 {
  color: #184ca1;
}

.bkg-tan {
  background-color: #faf7f4;
}

.bkg-orange {
  background: #e4693d url('../img/backgrounds/footer-bkg.png') center top repeat-x;
}

.bkg-orange h2 {
  color: #fff;
}

.bkg-blue {
  background-color: #1d3f77;
  color: #fff;
}

.bkg-blue p,
.bkg-blue cite {
  color: inherit;
}

.heading--has-accent {
  text-align: center;
  line-height: 1;
}

.heading--has-accent .heading--accent {
  display: inline-block;
  vertical-align: top;
  margin: 0;
  width: 100%;
  color: #fe7e51;
}


/**
 * Cookbook Link Blocks
 */

@media screen and (min-width: 47.5em) {
  .cookbook-section--cta {
    padding: 30px 0;
  }
}

.cookbook-link-container {
  position: relative;
  margin: 0 auto;
  max-width: 750px;
}

.cookbook-link-image-left,
.cookbook-link-image-right {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  z-index: 1;
}

.cookbook-link-image-left {
  left: -10em;
}

.cookbook-link-image-right {
  right: -10em;
}

@media screen and (min-width: 47.5em) {
  .cookbook-link-image-left {
    left: -22em;
  }

  .cookbook-link-image-right {
    right: -18em;
  }
}

.cookbook-link-blocks {
  position: relative;
  margin: 0 -23px;
  z-index: 10;
}

.cookbook-link-col {
  padding: 0 23px;
}

.cookbook-link-col + .cookbook-link-col {
  margin-top: 23px;
}

@media screen and (min-width: 47.5em) {
  .cookbook-link-col + .cookbook-link-col {
    margin-top: 0;
  }
}

.cookbook-link-blocks--1 .cookbook-link-col,
.cookbook-link-blocks--2 .cookbook-link-col {
  width: 100%;
}

@media screen and (min-width: 47.5em) {

  .cookbook-link-blocks--2 .cookbook-link-col {
    float: left;
    width: 50%;
  }

  .cookbook-link-col + .cookbook-link-col {
    border-top: 0 none;
    border-left: 2px solid #1a3d73;
  }
}

.cookbook-link-block {
  margin: 0 auto;
  /*max-width: 350px;*/
}

.cookbook-link-block a {
  display: block;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 30px;
  color: #fff;
  text-decoration: none;
  background-color: #1a3d73;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  transition: background-color 500ms;
}

.cookbook-link-block a:hover,
.cookbook-link-block a:focus {
  background-color: #24559e;
}

.cookbook-link-block a::before {
  content: '';
  display: block;
  padding-top: 50%;
  float: left;
}
.cookbook-link-block a::after {
  content: '';
  display: block;
  clear: both;
}

.cookbook-link-block-inner {
  width: 100%;
}

.cookbook-link-block img {
  display: block;
  margin: 0 auto;
  margin-bottom: 2em;
}

.cookbook-link-block p {
  margin: 0;
  color: #fff;
  font-family: Dosis, Arial, sans-serif;
  font-size: 21px;
  line-height: 1;
  text-align: center;
}

@media screen and (min-width: 47.5em) {
  .cookbook-link-block p {
    font-size: 27px;
  }
}


/**
 * CTA Block
 */

.cookbook-cta-headline {
  
}

.cookbook-cta-headline h2 {
  font-size: 40px;
}

@media screen and (min-width: 60em) {

  .cookbook-cta-headline h2 {
    font-size: 60px;
  }
}

.cta-headline-col {
  text-align: center;
}

.cta-headline-col + .cta-headline-col {
  margin-top: 1em;
}

@media screen and (min-width: 47.5em) {

  .cta-headline-col + .cta-headline-col {
    margin-top: 0;
  }

  .flexbox .cookbook-cta-headline {
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .cta-headline-col {
    float: left;
    width: 33.33%;
  }

  .flexbox .cta-headline-col {
    width: auto;
  }

  .cookbook-cta-headline .heading--has-accent {
    margin: 0;
  }
}


/**
 * Quote Block
 */

.cookbook-quote-block {

}

.flexbox .cookbook-quote-block {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.cookbook-quote-block blockquote {
  max-width: 534px;
  text-align: center;
  background: transparent;
}

.cookbook-quote-block blockquote p {
  margin: 0;
}

.cookbook-quote-block blockquote p + p {
  margin-top: 1em;
}

.cookbook-quote-block blockquote cite {
  display: block;
  margin: 0;
  margin-top: 1em;
  text-transform: uppercase;
  font-size: 17px;
}

.image-left,
.image-right {
  display: none;
}

.image-left img {
  display: block;
}

.image-left img {
  display: block;
}

@media screen and (min-width: 47.5em) {
  .image-left,
  .image-right {
    display: block;
  }
}



/**
 * Recipe Previews
 */

.cookbook-section--recipes h2 {
  text-align: center;
}

.recipe-previews-container {

}

.recipe-previews {

}

.flexbox .recipe-previews {
  display: flex;
  flex-wrap: wrap;
}

.recipe-preview {
  width: 100%;
}

@media screen and (min-width: 47.5em) {
  .recipe-preview {
    width: 33.33%;
  }
}

@media screen and (min-width: 60em) {
  .recipe-preview {
    width: 16.66%;
  }
}

.recipe-pop-link {
  display: block;
  padding: 5px;
  text-decoration: none;
  transition: opacity 500ms;
}

.recipe-pop-link:hover,
.recipe-pop-link:focus {
  opacity: .85;
}

.recipe-pop-link img {
  display: block;
  margin: 0 auto;
}


/**
 * Homepage Updates
 */

.home-section--2-up--full {
  /*display: none !important;*/
}

@media screen and (min-width: 60em) {
  .flexbox .home-section--2-up--full {
    display: flex;
  }
}

.home-section-item {
  width: 100%;
  padding: 42px;
}

@media screen and (min-width: 60em) {
  .home-section-item {
    float: left;
    width: 50%;
  }
}

.home-section-item:nth-of-type(2) {
  background-color: #faf7f4;
}


.home-section-item-wrap {

}
@media screen and (min-width: 60em) {
  .home-section-item-wrap {
    max-width: 574px;
  }
  .home-section-item:first-child .home-section-item-wrap {
    float: right;
  }
}

.home-section-content {

}
@media screen and (min-width: 47.5em) {
  .flexbox .home-section-content {
    display: flex;
    flex-direction: row-reverse;
  }
}

.home-section-content__figure {

}
@media screen and (min-width: 47.5em) {
  .home-section-content__figure {
    float: right;
  }
}

.home-section-content__figure img {
  display: block;
  margin: 0 auto;
}

.home-section-content__body {
  margin-top: 1em;
}
@media screen and (min-width: 47.5em) {
  .home-section-content__body {
    margin-top: 0;
    padding-right: 1em;
  }
  .flexbox .home-section-content__body {
    flex: 1 0 0;
  }
}

.home-section-content h2 {
  font-family: Dosis, Arial, sans-serif;
}

.top-nav a {
  font-size: 1.25em;
}
@media screen and (min-width: 75em) {
  .top-nav a {
    font-size: 1.5em;
  }
}


/**
 * Site Navigation - Add Donate Button
 */

@media screen and (min-width: 47.5em) {
  .utility-nav {
    display: flex;
    align-items: center;
    justify-content: flex-end;
  }

  .utility-main-nav {
    flex: 1 0 0;
  }

  .site-navigation {
  }

  .site-navigation ul {
    display: inline-block;
    vertical-align: top;
  }

  .site-navigation ul + ul {
    margin-left: 1em;
  }

  .button-nav {

  }

  .button-nav a {

  }  
}
